// creator  : weidu.exe (version 23100)
// argument : UHOGRE05.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~UHOGRE05~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~Global("OgreAlliance","GLOBAL",0)
~ THEN BEGIN 0 // from:
  SAY #33368 /* ~(grunt!)  No want trouble.  You speak Madulf, you have business with us, yes? (grunt!)~ */
  IF ~~ THEN EXIT
END

IF ~Global("OgreAlliance","GLOBAL",1)
~ THEN BEGIN 1 // from:
  SAY #33369 /* ~(grunt!)  Good see you.  You <RACE> welcome, you help us fellows.  (grunt!)~ */
  IF ~~ THEN EXIT
END
